{% extends '@EasyAdmin/layout.html.twig' %}

{% block content %}
  <article class="content">
    <section class="content-header">
      <div class="content-header-title">
        <h1 class="title">Paramétrage du site</h1>
      </div>
    </section>

    <section id="main" class="content-body">

      {{ form(form) }}

    </section>
  </article>

{% endblock %}
